<div [ngClass]="[jds.mt(30), jds.mb(70), jds.mx(0)]">
  <div [ngClass]="jds.container">
    <div [ngClass]="[jds.textAlign('center'), jds.pt(10), jds.mb(25)]">
      <h5>{{ label }}</h5>
    </div>

    <div [ngClass]="jds.row">
      <div [ngClass]="[jds.colLg(6), jds.offsetLg(3)]">
        <app-form-request-dataset />
      </div>
    </div>
  </div>
</div>
